/*Début style de la refonte*/

body.no-scroll {
    overflow: hidden;
}

body {
    font-family: 'Montserrat', serif;
}

a {
    text-decoration: none !important;
}


h1 {
    font-size:2.5rem;
}
h2 {
    font-size:2rem;
}
h3 {
    font-size:1.75rem;
}
h4 {
    font-size:1.50rem;
}

.fw-bolder-900 {
    font-weight: 900;
}

.tooltip-inner {
    background-color: white;
    color: black;
    border: 1px solid black;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    border-radius: 0;
}

h1, h2, h3, h4 {
    color:black;
    font-weight:900;
}

.banner-info-header div p {
    margin-bottom: 0 !important;
    font-size:15px;
}

@media (min-width: 768px) {
    .banner-info-header div p {
        font-size: 16px;
    }
}

@media (min-width: 1024px) {
    .banner-info-header div p {
        font-size: 17px;
    }
}

@media (min-width: 1280px) {
    .banner-info-header div p {
        font-size: 18px;
    }
}

.title_section {
    font-size: 20px !important;
    font-weight: 900 !important;
    color: black !important;
    text-transform: uppercase !important;
    line-height:100%;
    padding-top: 5px;
}

.text-truncate {
    color:black;
}

@media (max-width: 575px) {
    .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        --bs-gutter-x: 3rem!important;
    }
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {

}


@media (max-width: 768px) {
    #step .steps {
        flex-direction: column;
        gap: 20px;
    }

    #step .steps::before {
        display: none;
    }
}


/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    .title_section {
        font-size: 30px !important;
    }
}


/*X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .title_section {
        font-size: 34px !important;
    }
}

/*XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) {

}


/* Header */
#header {
    height: 85px;
}

#header .menu-right .menu-toggle {
    background-image: url('/wp-content/themes/twenty_campus/assets/img/svg/menu-icon.svg');
    height: 40px;
    width: auto;
    aspect-ratio: 1 / 1;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}

#header .navbar-separator {
    width: 4px;
    height: 50px;
    background-color: black;
}


#header .navbar-nav a {
    color: black;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 16px;
}

#header .menu-left .header_logo_img {
    height: 50px;
}

#header .navbar-nav .highlight-item a {
    border: 4px solid black;
    padding: 5px 10px;
}

#header .navbar-nav a:hover {
    color: #D4D4D3;
}
#header .navbar-nav .highlight-item a:hover {
    border: 4px solid #D4D4D3;
}

#fullscreenMenu {
    width: 100%;
    height: calc(100vh - 85px);
    background-color: #FECD36;
    overflow-y: auto;

    .dropdown-menu.show {
        /*border: 1px solid black;*/
        background-color: #FECD36;
        border:0;
        margin: 0;
        padding: 0;
    }

    .dropdown-toggle {
        display: flex;
        align-items: center;
    }

    .navbar-nav-mobile {
        margin-top: 100px;
        margin-left: 30px;
    }


}

#fullscreenMenu.open-menu {
    display: flex!important;
}

#fullscreenMenu .navbar-nav-mobile a {
    font-weight: 900;
    font-size: 17px;
    color:black;
    text-transform: uppercase;
}

/*XX-Large devices (larger desktops, 1400px and up)*/

@media (min-width: 1200px) {
    #header .navbar-nav a {
        font-size: 18px;
    }
}
@media (min-width: 1400px) {
    #header .navbar-nav a {
        font-size: 20px;
    }
    #header {
        height: 140px;
    }

    #header .menu-left .header_logo_img {
        height: 100px;
    }
}

/*.scroll-to-top-section .button_see_more {*/
/*    padding: 8px;*/
/*    border-radius: 4px;*/
/*    transition: 0.2s;*/
/*}*/

/*.scroll-to-top-section .button_see_more:hover {*/
/*    background-color: black;*/
/*    color: white;*/
/*    cursor: pointer;*/

/*    .button_see_more_icon {*/
/*        filter: invert(1);*/
/*    }*/
/*}*/


/* Header */


/* Step */
#step .steps::before {
    content: "";
    position: absolute;
    top: 17px; /* Centre la ligne par rapport aux numéros */
    height: 4px;
    background-color: #ff6b6b;
    z-index: 0;
}

#step .steps-count-2::before {
    left: 28%;
    width: 44%;
}


#step .steps-count-3::before {
    left: 16%;
    width: 68%;
}

#step .steps-count-4::before {
    left: 12%;
    width: 76%;
}



#step .step {
    max-width: 330px;
}


#step .step-number {
    background-color: #ff6b6b;
    color: white;
    font-weight: 800;
    width: 35px;
    height: 35px;
    font-size: 20px;
}

#step .step-text {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#step .step-text span {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}

#step .step-text p {
    font-size: 18px;
    font-weight: 400;
}




#step .step-icon {
    height: 40px;
    width: auto;
    aspect-ratio: 1 / 1;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

#step .step_button_icon {
    height: 20px;
    width: auto;
    aspect-ratio: 1 / 1;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

#step .step_button_text {
    font-size: 13px;
}


@media (max-width: 992px) {
    #step .steps {
        flex-direction: column;
        gap: 20px;
    }

    #step .steps::before {
        display: none;
    }
}

@media (min-width: 992px) {
    #step .step {
        padding: 0 15px !important;
    }

    #step .step:first-child {
        padding-left: 0 !important;
    }

    #step .step:last-child {
        padding-right: 0 !important;
    }

    #step .step_button_icon {
        height: 35px;

    }

    #step .step_button_text {
        font-size: 20px;
    }

}

@media (min-width: 1400px) {
    #step .steps-count-3::before {
        left: 18%;
        width: 64%;
    }
}

@media (min-width: 1800px) {

    #step .steps-count-2::before {
        left: 30%;
        width: 40%;
    }

    #step .steps-count-3::before {
        left: 20%;
        width: 60%;
    }
    #step .steps-count-4::before {
        left: 14%;
        width: 72%;
    }

}






/* Step */


@media (min-width: 1600px) {
    .container-wide {
        max-width: 1520px;
    }
}

@media (min-width: 1800px) {
    .container-wide {
        max-width: 1710px;
    }

}

@media (min-width: 1920px) {
    .container-wide {
        max-width: 1820px;
    }

}








/* Advantages */
#home_advantages .feature-icon {
    border: 3px solid;
    height: 40px;
    width: 40px;
    background-color: white;
}

#home_advantages .feature-text {
    font-size: 13px;
    font-weight: 700;
    width: 100%;
    color: black;
}

#home_advantages .feature-icon span {
    height: 100%;
    width: 100%;
    aspect-ratio: 1 / 1;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

@media (min-width: 768px) {
    #home_advantages .feature-box {
        border: 5px solid;
        position: relative;
        padding: 50px 15px 20px 15px;
        width: 335px;
        height: 115px;
        margin-top: 40px;
        box-shadow: var(--bs-box-shadow) !important;
    }

    #home_advantages .feature-box .feature-text {
        text-transform: uppercase;
        font-size: 16px;
        font-weight: 900;
    }

    #home_advantages .feature-icon {
        position: absolute;
        top: -30px;
        left: 50%;
        transform: translateX(-50%);
        border: 5px solid;
        height: 60px;
        width: 60px;
    }
}

@media (min-width: 992px) {
    #home_advantages .feature-box .feature-text {
        font-size: 16px;
    }

    #home_advantages .feature-box {
        width: 295px;
    }
}

@media (min-width: 1200px) {
    #home_advantages .feature-box {
        width: 260px;

    }
}

@media (min-width: 1400px) {
    #home_advantages .feature-box {
        width: 240px;

    }

    #home_advantages .feature-icon {
        top: -30px;
        height: 60px;
        width: 60px;
    }
}

@media (min-width: 1600px) {
    #home_advantages .feature-box {
        width: 280px;
        height: 135px;
    }

    #home_advantages .feature-box .feature-text {
        font-size: 18px;
    }

    #home_advantages .feature-icon {
        top: -35px;
        height: 70px;
        width: 70px;
    }
}

@media (min-width: 1800px) {
    #home_advantages .feature-box {
        width: 315px;

    }

    #home_advantages .feature-box .feature-text {
        font-size: 20px;
    }
}

@media (min-width: 1920px) {
    #home_advantages .feature-box {
        width: 330px;
    }
}

/* Adtantages*/


/* Partenaires home */

#home_partners  .logo-slider-mobile .slick-track {
    height:160px;
}

#home_partners  .logo-slider-mobile .slick-slide {
    display: flex!important;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    margin: 0 5px;
}

#home_partners  .logo-slider-mobile .slick-slide img {
    max-width:100px;
    max-height:70px;
    margin:5px 0;
}

#home_partners  .logo-slider-pc .slick-slide img {
    max-height:100px;
}

#home_partners .logo-slider-pc .slick-track {
    display:flex;
    align-items: center;
}

#home_partners .logo-slider-pc .slick-slide {
    margin: 0 10px;
}

#home_partners .logo-slider-mobile .slick-slide img, .logo-slider-pc .slick-slide img {
    filter: grayscale(100%);
}

/* Partenaires home */


/* Prix barré */

#carousel-near-residences .price_reduced,
.residency .price-residency span.price_reduced,
.housing_single .housing_price .housing_price_ttc_reduced,
.housing_selector_item .housing_price_ttc {
    position: relative;
    display: inline-block;
}

#carousel-near-residences .price_reduced,
.residency .price-residency span.price_reduced,
.housing_single .housing_price .housing_price_ttc_reduced {
    font-weight: 500 !important;
}

#carousel-near-residences .price_reduced::after,
.residency .price-residency span.price_reduced::after,
.housing_single .housing_price .housing_price_ttc_reduced::after,
.housing_selector_item .housing_price_ttc_reduced::after {
    content: " ";
    display: block;
    width: 100%;
    border-top: 2px solid #FF6551;
    position: absolute;
    bottom: 50%;
    left: 0;
    transform: rotate(-15deg);
}

@media (min-width: 992px) {
    .housing_single .housing_price .housing_price_ttc_reduced::after {
        border-top: 4px solid #FF6551;
    }
}

@media (min-width: 1400px) and (max-width: 1600px) {
    .residency .price-residency span.price_reduced {
        font-size:20px;
    }
}

/* Fin prix barré */

/* Bloc promotion */

.promotion_bloc .promotion_bloc_img div {
    width: 300px;
    img {
        width:100%;
    }
}


.promotion_bloc .promotion_bloc_title {
    font-size: 20px;
    font-weight: 900 !important;
}

.promotion_bloc .promotion_bloc_desc {
    font-size: 14px;
}


/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    .promotion_bloc .promotion_bloc_title {
        font-size: 30px !important;
    }
}


/*X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .promotion_bloc .promotion_bloc_title {
        font-size: 34px !important;
    }

    .promotion_bloc .promotion_bloc_img div {
        width: 350px;
    }
}

@media (min-width: 1400px) {
    .promotion_bloc {
        padding-right: 8rem !important;
        padding-left: 8rem !important;
    }

    .promotion_bloc .promotion_bloc_img div {
        width: 400px;
    }

}

@media (min-width: 1600px) {
    .promotion_bloc {
        padding-right: 12rem !important;
        padding-left: 12rem !important;
    }

    .promotion_bloc .promotion_bloc_img div {
        width: 450px;
    }


}


/*Fin style de la refonte*/

@-webkit-keyframes animation {
    from {
        background-position: -250px 0;
    }
    to {
        background-position: 250px 0;
    }
}

.color_vert-pale {
    color: #41BB8F;
}

.bold {
    font-weight: bold;
}

.home h1 {
    font-size: 44px;
    text-align: center;
}

@media screen and (max-width: 991px) {
    .home h1 {
        font-size: 24px;
    }
}


.mb-6 {
    margin-bottom: 6rem;
}

.mt-6 {
    margin-top: 6rem;
}

.text-italic {
    font-style: italic;
}

img {
    max-width: 100%;
}

section .section_header_h3 {
    font-family: "Montserrat", sans-serif;
    font-size: 34px;
    font-weight: 700;
    line-height: 48px;
    font-style: italic;
    margin-bottom: 0;
}

@media (max-width: 768px) {
    section .section_header_h3 {
        font-size: 20px !important;
        line-height: 26px;
    }
    section .section_header_h4 {
        font-size: 22px !important;
    }
}

section .section_header_h4 {
    font-family: "Montserrat", sans-serif;
    font-size: 34px;
    font-weight: 300!important;
    line-height: 48px;
    text-transform: uppercase;
}

@media (max-width: 768px) {
    section .section_header_h4 {
        font-size: 20px;
        line-height: 26px;
    }
}

section .section_header_h4 .section_header_span {
    font-weight: 700;
}

.header {
    background-color: white;
    padding: 10px 30px !important;
    box-shadow: 0 2px 2px 0 rgba(211, 211, 211, 0.5);
    height: 90px;
    left: 0;
    width: 100%;
    z-index: 990;
    transition: all 0.3s linear;
}

.header .header_logo {
    width: 128px;
    height: auto;
}

.header .header_logo .header_logo_link {
    cursor: pointer;
}

.header .header_logo .header_logo_link .header_logo_img {
    max-width: 100%;
}

.header .nav {
    margin-right: 30px;
}

.header .nav .nav-drop {
    display: none;
}
header .nav .nav_item.haschildren:hover .nav-drop {
    display: flex;
    position: absolute;
    z-index: 100;
    width: max-content;
    background-color: #fff;
    border-radius: 6px;
    flex-direction: column;
    padding: 30px 10px 0 10px;
}

.header .nav .nav-drop-item a {
    color: black;
    transition: color 0.3s linear;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 700;
}
.header .nav .nav_item,
.header .nav .nav-drop-item {
    margin-left: 15px;
    margin-right: 15px;
    position: relative;
    list-style: none;
}

.header .nav .nav-drop-item {
    margin: 3px 15px;
}

.header .nav .nav_item:first-child {
    margin-left: 0px;
}

.header .nav .nav_item:last-child {
    margin-right: 0px;
}

.header .nav .nav_item .nav_link {
    color: black;
    transition: color 0.3s linear;
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    font-weight: 900;
    text-transform: uppercase;
}

.header .nav .nav_item .nav_link:hover {
    color: #D4D4D3;
    text-decoration: none;
}


.header .header_menu {
    display: flex;
    align-items: center;
}
.header #header_menu .itr-header-connexion {
    position: relative;
    margin-left: 50px;
}
.header #header_menu .itr-header-connexion:before {
    content: "\e853";
    font-family: "Material Icons";
    position: absolute;
    right: 100%;
    height: 30px;
    width: 30px;
    font-size: 27px;
    bottom: 4px;
}

.comment_item_user_status_flag {
    display: inline-block;
    background-size: cover;
    width: 39px;
    height: auto;
    background-repeat: no-repeat;
}

@media screen and (max-width: 768px) {
    .header .header_menu {
        flex-direction: column;
        align-items: flex-end;
    }
    .header .header_menu #header_menu {
        justify-content: flex-end;
        margin-right: 0;
    }
    .header .header_menu #header_menu li {
        margin-right: 0;
    }
    .header .nav .nav_item .nav_link {
        font-size: 14px;
    }
    header .nav .nav_item .nav-drop {
        transform: translate(-45%, 0%);
        padding-top: 5px;
    }
    #languages_menu {
        margin-right: 0;
    }
    #languages_menu a {
        padding-right: 0;
    }
    #languages_menu .wpml-ls-native, #languages_menu_mobile .wpml-ls-native {
        font-size: 14px;
    }
    .header #header_menu .itr-header-connexion:before {
        right: 92%;
        font-size: 20px;
        bottom: -4px;
    }
}

@media screen and (max-width: 640px) {
    .comment_item_user_status_flag {
        width: 40px;
        height: 20px;
    }
}

#languages_menu #navbarDropdownMenuLink,
#languages_menu_mobile #navbarDropdownMenuLink {
    display: flex;
    align-items: center;
}

#languages_menu #navbarDropdownMenuLink:after,
#languages_menu_mobile #navbarDropdownMenuLink:after {
    color: #000;
    transition: all 0.3s ease;
}

#languages_menu #navbarDropdownMenuLink[aria-expanded='true']:after,
#languages_menu_mobile #navbarDropdownMenuLink[aria-expanded='true']:after {
    transform: rotate(180deg);
    transition: all 0.3s ease;
}

#languages_menu .wpml-ls-native,
#languages_menu_mobile .wpml-ls-native {
    display: none;
}

#languages_menu .language-dropdown .wpml-ls-native,
#languages_menu_mobile .language-dropdown .wpml-ls-native {
    display: flex;
}

#languages_menu .wpml-ls-flag,
#languages_menu_mobile .wpml-ls-flag {
    width: 25px;
    height: 16px;
}

#languages_menu_mobile .nav-link .wpml-ls-native {
    font-size: 23px;
    color: #d5cae0;
}

#languages_menu_mobile .nav-link:after {
    color: #d5cae0 !important;
}

#languages_menu {
    .dropdown-toggle {
        gap: 8px;
    }

    .language-dropdown {
        list-style: none;
        position: absolute;
        border-radius: 4px;
        padding: 6px 16px;
        z-index: 2;
        background-color: white;
        width: max-content;
        display: flex;
        justify-content: center;
        top:100%;
        right:0;
    }

    .dropdown-item {
        display: flex;
        align-items: center;
        gap: 8px;
        font-weight: 900;
    }
}

.itr-header-connexion {
    .nav-drop {
        position: absolute;
        list-style: none;
        z-index: 2;
        background-color: white;
        border: 1px solid black;
        padding: 8px;
        border-radius: 4px;
    }
}



.header .full_menu_access {
    width: 30px;
    height: 30px;
    cursor: pointer;
    margin-left: 30px;
    background-image: url("/wp-content/themes/twenty_campus/assets/img/icon_menu-burger.svg");
    background-size: cover;
}

.header .full_menu_access.active {
    background-image: url("/wp-content/themes/twenty_campus/assets/img/icon_menu-close.svg");
}

.full-menu {
    height: calc(100vh - 90px);
    width: 100vw;
    position: fixed;
    top: 90px;
    left: 0;
    transition: top 0.3s linear;
    z-index: 10000;
    background-color: white;
}

@media (max-width: 768px) {
    .full-menu {
        height: calc(100vh - 90px);
        top: 90px;
    }
    #languages_menu_mobile .nav-link .wpml-ls-native {
        font-size: 14px;
    }
}

.full-menu.hide {
    top: -1500px;
}

.full-menu .left button {
    font-family: "Montserrat", sans-serif;
    font-size: 30px;
    font-weight: 900;
    width: 100%;
    height: 90px;
    transition: all 0.3s linear;
    cursor: pointer;
    text-transform: uppercase;
}

@media (max-width: 768px) {
    .full-menu .left button {
        margin-top: 20px;
        font-family: "Montserrat", sans-serif;
        font-size: 16px;
        font-weight: 700;
    }
}

.full-menu .left .full-menu_inscription {
    background-color: #38C692;
    color: white;
    border: none;
}

.full-menu .left .full-menu_inscription:hover {
    background-color: #73d7b3;
}

.full-menu .left .full-menu_text {
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    font-weight: 500;
    color: black;
}

@media (max-width: 768px) {
    .full-menu .left .full-menu_text {
        display: none;
    }
}

.full-menu .left .full-menu_connection {
    background-color: white;
    border: 3px solid black;
    color: black;
}

.full-menu .left .full-menu_connection:hover {
    background-color: black;
    color: white;
}

.full-menu .right .full-menu_nav {
    padding-top: 40px;
    padding-bottom: 40px;
    max-height: 400px;
    height: 100%;
    margin-top: 0;
    margin-bottom: 0;
    overflow-y: auto;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

@media (max-width: 768px) {
    .full-menu .right .full-menu_nav {
        padding-top: 20px;
        padding-bottom: 0;
        height: 60% !important;
        margin: 0 !important;
    }
    .full-menu #languages_menu_mobile {
        padding-bottom: 20px;
    }
}

.full-menu .right .full-menu_nav .full-menu_nav_item a {
    color: rgba(255, 255, 255, 0.7);
    font-family: "Montserrat", sans-serif;
    font-size: 24px;
    font-weight: 900;
    text-transform: uppercase;
}

.last-element {
    text-align: right;
    padding-right: 10%;
}

.last-element .full-menu_nav_item {
    display: inline-block;
    position: relative;
    margin-left: 1.5rem;
}

.full-menu .right .full-menu_nav .last-element .full-menu_nav_item a:before {
    left: -25px;
}

.full-menu .right .full-menu_nav .full-menu_nav_item a:before {
    content: "#";
    opacity: 0;
    transition: opacity 0.3s linear;
    position: absolute;
    left: 10px;
}

@media screen and (max-width: 768px) {
    .last-element {
        text-align: left;
    }

    .last-element .full-menu_nav_item {
        margin-left: 0;
    }

    .full-menu .right .full-menu_nav .last-element .full-menu_nav_item a:before {
        content: none;
    }
}

.full-menu .right .full-menu_nav .full-menu_nav_item a:hover {
    color: white;
    text-decoration: none;
}

.full-menu .right .full-menu_nav .full-menu_nav_item a:hover:before {
    opacity: 1;
}

#name_list .slick-track {
    transform: translate3d(0, 0, 0)!important;
    width: auto!important;
}

#name_list .slick-initialized .slick-slide {
    display: inline-block;
    margin: auto;
    float: none;
}



@media (max-width: 768px) {
    .full-menu .right .full-menu_nav .full-menu_nav_item a {
        font-family: "Montserrat", sans-serif;
        font-size: 14px;
        font-weight: 900;
        margin-left: 15px;
        position: relative;
    }
    .full-menu .right .full-menu_nav .full-menu_nav_item a::before {
        left: -15px;
        top: -1px;
    }
}

/* ========= Barre de recherche de logement ======== */
.search-logement-form {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    align-items: center;
    justify-content: center;

    .position-relative {
        width: 100%;
    }

    #searchInput {
        border: 1px solid black;
        border-radius: 0;
        padding: 16px;
        font-size: 13px;
        font-weight: 700;
        width: 100%;
        max-width: 100%;
        display: flex;
        justify-content: space-around;
    }

    #resultsList {
        border: 1px solid black;
        border-radius: 0;
        list-style: none;
        padding: 4px;
        overflow-y: auto;
        background: white;
        width: 100%;
        max-height: 200px;
        z-index: 100;
    }

    ul {
        display: none;
        cursor: pointer;
        font-size: 13px;
        font-weight: 600;

        li {
            display: flex;
            align-items: center;
            gap: 4px;
            padding: 8px;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
            max-width: 100%;
            width: 100%;

            img {
                width: 18px;
                flex-shrink: 0;
            }
        }

        li:hover {
            background-color: #f5f5f5;
        }
    }

    button {
        background: white;
        color: black;
        border: 5px solid black;
        border-radius: 0;
        padding: 13px;
        font-weight: 900;
        text-transform: uppercase;
        font-size: 13px;
        width: 100%;
        max-width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 16px;

        img {
            width: 22px;
        }
    }


    button:hover {
        background: black;
        color: white;

        img {
            filter: invert(1);
        }
    }

}

@media (max-width: 768px) {
    #sendBtn {
        width: 80%;
    }
}

@media (min-width: 576px) {
    .search-logement-form {
        button {
            font-size: 15px;
        }

    }
}

@media (min-width: 992px) {
    .search-logement-form {
        button {
            font-size: 17px;
        }
    }
}
/* ==================================================== */

#listSearchResidency #filter {
    cursor: pointer;
    font-size: 14px;
}

@media (max-width: 768px) {
    /*#housing_selector .housing_selector_item {*/
    /*    margin: 10px auto !important;*/
    /*}*/
    /*#housing_selector {*/
    /*    flex-wrap: wrap;*/
    /*    flex-direction: initial !important;*/
    /*}*/
    #equipements .groupe_equipements .equipement {
        text-align: left !important;
        padding-left: 5%
    }
    /******Navbar******/
    .full-menu {
        flex-wrap: wrap;
    }
    .full-menu *:not(img) {
        width: 100% !important;
        max-width: 100% !important;
        flex: 1 1 auto !important;
    }

    /***********Page team************/
    #valeurs .valeurs_entete * {
        font-size: 26px !important;
    }
    #plus-residence .plus-residence_background-bloc {
        width: 100% !important;
    }
    #plus-residence {
        flex-direction: column !important;
        height: auto !important;
    }
    .plus-residence_image-container {
        height: auto;
    }
    #plus-residence .plus-residence_content {
        padding: 0 !important;
        max-width: 100%;
    }
    /**********Résidence*********/



    /*********Logements********/
    .groupe_equipements>.d-flex {
        align-items: flex-start !important;
    }
    #equipements .groupe_equipements .equipement {
        min-width: 260px;
    }
    #equipements .groupe_equipements {
        border: 0 !important;
    }
    /**********Region*********/
    #principal-city .all-city-region {
        flex-direction: column !important;
    }
}

#principal-city .all-city-region {
    margin-top:40px;
}




@media (max-width: 768px) {
    #service_carte {
        overflow-x: hidden;
    }

}




#service_carte>.service_carte_slick_control_prevarrow,
#service_carte>.service_carte_slick_control_nextarrow {
    border: 3px solid #000;
    background-color: white;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    transition: all 0.3s linear;
}

body:is(.home) #service_carte>.service_carte_slick_control_prevarrow,
body:is(.home) #service_carte>.service_carte_slick_control_nextarrow {
    top: 55%;
    transform: translateY(-100%);
}

#service_carte>.service_carte_slick_control_prevarrow {
    left: 8%;
}

#service_carte>.service_carte_slick_control_nextarrow {
    right: 8%;
}

@media (max-width: 768px) {
    #service_carte>.service_carte_slick_control_prevarrow,
    #service_carte>.service_carte_slick_control_nextarrow {
        display: none !important;
    }
}

#service_carte .service_carte_slick_control .service_carte_slick_control_nextarrow,
#service_carte .service_carte_slick_control .service_carte_slick_control_prevarrow {
    background-image: url('/wp-content/themes/twenty_campus/assets/img/symbols/chevron_noir.png');
    height: 15px;
    width: 15px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

#service_carte .service_carte_slick_control .service_carte_slick_control_nextarrow {
    transform: rotate(270deg);
}

#service_carte .service_carte_slick_control .service_carte_slick_control_prevarrow {
    transform: rotate(90deg);
}

#service_carte .service_carte_slick_control {
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    font-weight: 800;
    color: black;
}

#service_carte .service_carte_slick_control span {
    margin: 0 5px;
}

#service_carte>.service_carte_slick_control_prevarrow:after {
    content: "";
    position: absolute;
    background-image: url('/wp-content/themes/twenty_campus/assets/img/symbols/chevron_noir.png');
    width: 45px;
    height: 45px;
    background-size: 35%;
    transform: rotate(90deg);
    background-repeat: no-repeat;
    background-position: center;
}

.service_carte_slick_control {
    display: flex;
    justify-content: center;
    align-items: center;
}



#carousel-residence .carousel-control-prev {
    left: -14px;
}

#carousel-residence .carousel-control-next {
    right: -14px;
}

.carousel-control-prev,
.carousel-control-next {
    width: 0 !important;
}

#carousel-near-residences .carousel-control-prev,
#carousel-near-residences .carousel-control-next {
    width: 0;
}

.carousel-control-next, .carousel-control-prev {
    opacity: 1 !important;
}

@media (min-width: 768px) {
    #carousel-residence .carousel-control-prev {
        left: 0;
    }

    #carousel-residence .carousel-control-next {
        right: 0;
    }

    .carousel-control-prev,
    .carousel-control-next {
        width: 7% !important;
    }
}

@media (min-width: 992px) {
    #carousel-near-residences .carousel-control-prev,
    #carousel-near-residences .carousel-control-next {
        width: 7% !important;
    }

    .carousel-control-prev,
    .carousel-control-next {
        width: 15% !important;
    }
}

.carousel-control-prev-icon, .carousel-control-next-icon {
    background-image: none!important;
}

.carousel-control-prev:hover {
    .prev-arrow {
        background-color: black !important;
        box-shadow: 0 0 0 3px black !important;
    }

    .prev-arrow:after {
        filter: invert(1);
    }

}

.carousel-control-next:hover {
    .next-arrow {
        background-color: black !important;
        box-shadow: 0 0 0 3px black !important;
    }

    .next-arrow:after {
        filter: invert(1);
    }

}

.prev-arrow,
.next-arrow {
    width: 25px;
    height: 25px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: white;
    border: 3px solid white;
    padding: 5px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: transform 0.2s ease, background-color 0.2s ease;
    box-shadow: 0 0 0 3px black;
}
.prev-arrow:after, .next-arrow:after {
    content: "";
    background-image: url('/wp-content/themes/twenty_campus/assets/img/svg/arrow_polygon.svg');
    width: 15px;
    height: 15px;
    fill: black;
    transition: transform 0.2s ease, fill 0.2s ease;
    aspect-ratio: 1 / 1;
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center;
}


.prev-arrow:after {
    transform: rotate(180deg);
}

@media screen and (min-width: 768px) {
    .prev-arrow,
    .next-arrow {
        width: 45px;
        height: 45px;
    }

    .prev-arrow:after, .next-arrow:after {
        width: 45px;
        height: 45px;
    }

    .prev-arrow:after, .next-arrow:after {
        background-size: 35px;
    }

}


@media (max-width: 992px) {
    #carousel-residence .prev-arrow {
        left: -10%
    }

    #carousel-residence .next-arrow {
        right: -10%
    }
}


@media (min-width: 992px) {
    #carousel-service-carte .prev-arrow {
        left: 0;
    }

    #carousel-service-carte .next-arrow {
        right: 0;
    }

}




@media (max-width: 768px) {
    #service_carte>.service_carte_slick_control_nextarrow,
    #service_carte>.service_carte_slick_control_prevarrow {
        position: inherit;
        transform: inherit;
        border: none;
        width: 40px;
        height: 40px;
    }
}

.section_header_h4 {
    font-weight: bold!important;
}

#service_carte>.service_carte_slick_control_nextarrow:after {
    content: "";
    position: absolute;
    background-image: url('/wp-content/themes/twenty_campus/assets/img/symbols/chevron_noir.png');
    width: 45px;
    height: 45px;
    background-size: 35%;
    transform: rotate(270deg);
    background-repeat: no-repeat;
    background-position: center;
}


#services {
    position:relative;
}

.services {
    width:76%!important;
}

#services>div>.services_slick_prevarrow,
#services>div>.services_slick_nextarrow {
    border: 3px solid #000;
    background-color: white;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    transition: all 0.3s linear;
}
.container-arrow-service {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*width: 401px;*/
}


body:is(.home) #services>div>.services_slick_prevarrow,
body:is(.home) #services>div>.services_slick_nextarrow {
    top: 55%;
    transform: translateY(-100%);
}

#services>div>.services_slick_prevarrow {
    left: -5%;
}

#services>div>.services_slick_nextarrow {
    right: -5%;
}

@media (max-width: 768px) {
    .services {
        width:100%!important;
    }
    #services>div>.services_slick_prevarrow,
    #services>div>.services_slick_nextarrow {
        display: none !important;
    }
}

#services .services_slick_control .services_slick_nextarrow,
#services .services_slick_control .services_slick_prevarrow {
    background-image: url('/wp-content/themes/twenty_campus/assets/img/symbols/chevron_noir.png');
    height: 15px;
    width: 15px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

#services .services_slick_control .services_slick_nextarrow {
    transform: rotate(270deg);
}

#services .services_slick_control .services_slick_prevarrow {
    transform: rotate(90deg);
}


#services>div>.services_slick_prevarrow:after {
    content: "";
    position: absolute;
    background-image: url('/wp-content/themes/twenty_campus/assets/img/symbols/chevron_noir.png');
    width: 45px;
    height: 45px;
    background-size: 35%;
    transform: rotate(90deg);
    background-repeat: no-repeat;
    background-position: center;
}
#services>div>.services_slick_nextarrow:after {
    content: "";
    position: absolute;
    background-image: url('/wp-content/themes/twenty_campus/assets/img/symbols/chevron_noir.png');
    width: 45px;
    height: 45px;
    background-size: 35%;
    transform: rotate(270deg);
    background-repeat: no-repeat;
    background-position: center;
}

@media (max-width: 1400px) {
    #services>div>.services_slick_prevarrow {
        left: 0;
    }

    #services>div>.services_slick_nextarrow {
        right: 0;
    }
}

@media (max-width: 992px) {
    #services>div>.services_slick_prevarrow {
        left: -5%;
    }

    #services>div>.services_slick_nextarrow {
        right: -5%;
    }
}

@media (max-width: 768px) {
    #services>div>.services_slick_nextarrow,
    #services>div>.services_slick_prevarrow {
        position: inherit;
        transform: inherit;
        border: none;
        width: 40px;
        height: 40px;
    }
}







/* REF MANTIS 23695 */

.grecaptcha-badge {
    display: none !important;
}



.search-text-content {
    h1 {
        font-size: 20px;
        padding-bottom:1.5rem;
        span {
            color: #579BD6;
        }
    }

    p {
        font-size: 14px;
    }
}

@media (min-width: 992px) {
    .search-text-content {
        h1 {
            font-size: 30px;
            padding-bottom:0;
        }

        p {
            font-size: 17px;
            padding-bottom:1.5rem;
        }
    }

}

@media (min-width: 1200px) {
    .search-text-content {
        h1 {
            font-size: 34px;
        }

        p {
            font-size: 20px;
        }
    }

}